Package Details: chromium-widevine 1:4.10.1440.18-2

Git Clone URL: https://aur.archlinux.org/chromium-widevine.git (read-only)
Package Base: chromium-widevine
Description: A browser plugin designed for the viewing of premium video content
Upstream URL: https://www.widevine.com/
Keywords: amazon chrome netflix prime qt5 webengine
Licenses: custom
Conflicts: chromium-widevine-dev
Provides: chromium-widevine-dev=4.10.1440.18
Submitter: Scimmia
Maintainer: Scimmia
Last Packager: Scimmia
Votes: 349
Popularity: 7.283284
First Submitted: 2015-04-17 05:05
Last Updated: 2019-07-16 00:01

Latest Comments

« First ‹ Previous ... 16 17 18 19 20 21

tancrackers commented on 2015-04-20 12:23

This works beautifully on Netflix!

Scimmia commented on 2015-04-17 05:13

I hope you don't mind, I copied part of your pkgver function for a new chromium-widevine package that will work with the next version of chromium in [extra]. If you want credit, let me know how you want it in the PKGBUILD.

sl1pkn07 commented on 2015-02-13 15:34

because in the next release of chromium-dev, need this package for build the launcher for this plugin

please wait

sl1pkn07 commented on 2015-02-13 15:34

besause in the next release of chromium-dev, need this package for build the launcher for this plugin

please wait

tiktak commented on 2015-02-13 15:33

I notice it works with google-chrome-unstable and that it contains an additional libwidevinecdmadapter.so file, but after trying to copy it to chromium-dev, same result, still doesn't work.

tiktak commented on 2015-02-13 15:29

I installed chromium-dev then this plugin, but it appears neither in chrome://plugins nor chrome://components. What should I do?